Date:	Fri, 25 Aug 1995 19:27:59 -1000
From:	ohana@esva.net (Virgil)
Message-Id: <41mep2$327@server.esva.net>
Organization: The Eastern Shore of Virginia Network
Subject: Looking for New Homes (Newbies perhaps?)

Wife said we're having too many kites. . . can this be true?  Anyway, I'm 
selling the following:

TOTL Hawaiian Team (Chevron) 8 ft.  Red, orange, yellow, purple.
Has some air miles on it and a very small tear (patched) but in real good
condition . . . $45.00

Spectra Sport Comp Edge.  9 ft.  Teal, pink, black.
This kite also has a very small tear (patched), not much miles and is in very 
good shape . . . $55.00

Bob Childs Jabberwocky.  Teal, white, pink, blue.
Kite is in excellent condition . . . $70.00

(High Fly Kite Co.)  Team High Fly - Smithsonian Edition.  Black, rainbow.
Flown four times.  In real excellent shape . . . $85.00

I have 3 of these, but I will sell this Rev II.  White with pink rays.
This kite was never flown.  Not a stock color / graphic.  It was to be used 
in future quad competitions.  Includes handles and strings . . . $120.00

M.L.D. Associates Kite Bag.  Never used.  70" length with strap.  Will hold
many large kites . . . $35.00

All prices are firm and I will pay for shipping.
Only serious inquiries / buyers, please.  E-mail or call (804) 787-4293.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


